/*     744515 : 공백      */
.solid_line__744515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__744515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__744515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__744515__ {height:40px}
}

/*     744305 : 한줄 텍스트      */
.text__744305__  {display:flex; justify-content: space-between; align-items: flex-start;}
.text__744305__ p {margin:0;padding:0; font-size:16px;font-weight:400; color:#000;letter-spacing:0 !important; line-height:1.8em;}
.text__744305__ p span {font-weight:700;}
.text__744305__ .title {margin-bottom:20px; line-height:1.3em; font-size:30px;}
.text__744305__ a {float:right; background:#3897d9; padding:5px 20px; color:#fff; font-size:16px; border-radius: 25px;}

.text__744305__ .pc {display:none;}
.text__744305__ .mb {display:block;}
.text__744305__ .title .line{ position:relative; z-index:10;}

.text__744305__ .title .line:before {
    position: absolute;
    content: '';
    display: inline-block;
    border-bottom: 5px solid #e3f4ff;
    width: 100%;
    bottom: 0;
    /* z-index: 0; */
    opacity: .6;
	z-index:1;
}
.text__744305__ img{display:none;}
.text__744305__ .mt20{margin-top:20px;}
.text__744305__ .mb20{margin-bottom:20px;}

.text__744305__ .mt70{margin-top:70px;}

.text__744305__ .boxbox {border:2px solid #dadada; padding:5px;}

@media all and (min-width:1024px){

.text__744305__ .title .line{ position:relative; z-index:10;}

.text__744305__ .title .line:before {
    border-bottom: 10px solid #e3f4ff;
    position: absolute;
    content: '';
    display: inline-block;
    border-bottom: 10px solid #e3f4ff;
    width: 100%;
    bottom: 0;
    /* z-index: 0; */
    opacity: .6;
	z-index:1;
}

	.text__744305__ p {font-size:22px; letter-spacing:-0.03em !important; line-height:1.7em;}
.text__744305__ a { font-size:20px;}
	.text__744305__ .title {font-size:45px; margin-bottom:50px; line-height:1em; }
.text__744305__ .mt20{margin-top:20px;}
.text__744305__ .mb20{margin-bottom:20px;}
.text__744305__ .mt50{margin-top:50px;}

.text__744305__ .pc {display:block;}
.text__744305__ .mb {display:none;}
	.text__744305__ img{display:block;}

.text__744305__ .boxbox {padding:24px;}
}

/*     744335 : 한줄 텍스트      */
.text__744335__ p {
	display:block;margin:0;padding:10px 0 0;
	font-size:16px;font-weight:normal;color:#000;letter-spacing:0;line-height:1.7em; margin-top:20px;
}
.text__744335__ p a {color:#444444}
.text__744335__ span{font-weight:700;}
	.text__744335__ .pc{display:none;}
	.text__744335__ .mb{display:block;}
@media all and (min-width:1024px){
	.text__744335__ p {font-size:22px; margin-top:0; padding:40px 0 0;}
	.text__744335__ .pc{display:block;}
	.text__744335__ .mb{display:none;}
}

/*     744415 : 공백      */
.solid_line__744415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__744415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__744415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__744415__ {height:40px}
}

/*     744345 : 타이틀 텍스트      */
.text__365875__ {width:100%;  background:url('/img_up/shop_pds/khya11/build/option/d2d2d2d2d2d2d2d2d2d21725340443.png'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365875__ >div {width:100%;}
.text__365875__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#fff;letter-spacing:0;line-height:1.6em;}

.text__365875__ .title {font-size:26px; line-height:1.4em; margin-bottom:15px; font-weight:400; text-align: center;}

.text__365875__ .txt_bg {width:auto; padding:10px 0px; margin-bottom:10px;}
.text__365875__ .txt_bg:last-child {margin-bottom:0px;}

.text__365875__ .pc {display:none;}
.text__365875__ .mb {display:block;}
.text__365875__ span{font-weight:bold;}
.text__365875__ .txt_sub {font-size:18px; line-height: 1.8em;}

@media all and (min-width:1024px){
.text__365875__ {width:100%;  background:url('/img_up/shop_pds/khya11/build/option/je-mok-eum-417253281101735174963.jpg'); background-size: cover; background-repeat: no-repeat; padding:40px 10px;     box-sizing: border-box;}
.text__365875__ { padding:80px 0px;}
	.text__365875__>div {width:700px; margin-left: 46%;}
	.text__365875__ p {font-size:22px;}
	.text__365875__ .txt_bg {width: 50vw;}
	.text__365875__ .txt_sub {font-size:26px;}
	.text__365875__ .title {font-size:36px; margin-bottom:30px; text-align:left;  line-height:1.4em;}

.text__365875__ .pc {display:block;} 
.text__365875__ .mb {display:none;}
}

/*     744385 : 공백      */
.solid_line__744385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__744385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__744385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__744385__ {height:5px}
}

/*     744445 : 한줄 텍스트      */
.text__744445__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.7em;
}
.text__744445__ img{width:100%; margin-top:20px;}
.text__744445__ p a {color:{$farm_set[color]}}
	.text__744445__ .title{font-size:24px; line-height:1.4em;}
	.text__744445__ span{font-weight:bold;}
	.text__744445__ .mt20{margin-top:20px;}
	.text__744445__ .pc{display:none;}
	.text__744445__ .mb{display:block;}
@media all and (min-width:1024px){
	.text__744445__{display:flex; justify-content:space-between;}
	.text__744445__ p {font-size:22px;}
	.text__744445__ .title{font-size:36px;}
	.text__744445__ span{font-weight:bold;}
	.text__744445__ .mt20{margin-top:20px;}
	.text__744445__ .pc{display:block;}
	.text__744445__ .mb{display:none;}
	.text__744445__ img{width:auto; margin-top:0px;}
}

/*     744455 : 공백      */
.solid_line__744455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__744455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__744455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__744455__ {height:5px}
}

/*     744475 : 타이틀 텍스트      */
.title__744475__ {background:url('/img_up/shop_pds/khya11/eq_m.png') no-repeat center;}
.title__744475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000;letter-spacing:0em;line-height:1.7em;
}
.title__744475__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__744475__.style_top p {padding-top:10px}
.title__744475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__744475__.style_right p {padding-right:14px}
.title__744475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__744475__.style_bottom p {padding-bottom:12px}
.title__744475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__744475__.style_left p {padding-left:14px}
.title__744475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__744475__.style_circle1 p {padding-left:18px}
.title__744475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__744475__.style_circle2 p {padding-left:18px}
.title__744475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
.title__744475__ span.title{font-size:20px; font-weight:700; display:block; margin-bottom:15px;}
.title__744475__ span {font-weight:700;}
.title__744475__ .pc{display:none;}
.title__744475__ .mb{display:block;}
.title__744475__ .mt10{margin-top:15px;}

@media all and (min-width:1024px){
	.title__744475__ span.title{font-size:30px; font-weight:700;}
	.title__744475__ {background:url('/img_up/shop_pds/khya11/123123.png') no-repeat;}
	.title__744475__ p {font-size:22px;}
	.title__744475__.style_top p:before {width:20px}
	.title__744475__.style_right p:before {height:20px}
	.title__744475__ .pc{display:block;}
	.title__744475__ .mb{display:none;}



	.title__744475__.style_bottom p:before {width:20px}
	.title__744475__.style_left p:before {height:20px}
}

/*     744485 : 공백      */
.solid_line__744485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__744485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__744485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__744485__ {height:5px}
}

/*     744495 : 한줄 텍스트      */
.text__744495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000;letter-spacing:0;line-height:1.7em;
}
	.text__744495__ span{font-weight:700;}
.text__744495__ img{width:100%; margin-bottom:20px;}
.text__744495__ .pc{display:none;}
.text__744495__ .mb{display:block;}

@media all and (min-width:1024px){
	.text__744495__{display:flex; justify-content:space-between;}
	.text__744495__ span{font-weight:700;}
	.text__744495__ p {font-size:22px}
	.text__744495__ img{width:auto; margin-bottom:0px;}
	.text__744495__ .mb{display:none;}
	.text__744495__ .pc{display:block;}
}

/*     744505 : 공백      */
.solid_line__744505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__744505__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__744505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__744505__ {height:5px}
}

